node-postgres 4.3.0

A powerful PostgreSQL client for the Node.js platform, written in pure JavaScript, with built-in libpg bindings for native operations

  Add it to your Download Basket!

 Add it to your Watch List!

0/5

Rate it!

What's new in node-postgres 4.2.0:

  • Support for additional error fields in PostgreSQL >= 9.3 if available.
Read full changelog
send us
an update
LICENSE TYPE:

MIT License

USER RATING:
UNRATED
  0.0/5
DEVELOPED BY:
Brian Carlson
HOMEPAGE:
github.com
LANGUAGE:
JavaScript
CATEGORY:
C: \ Database Tools
node-postgres will allow Node.js-driven applications to store and retrieve data from PostgreSQL applications.

The library contains a pure JavaScript driver for various PostgreSQL operations, and additional JS bindings for the libpg library, for supporting extra features that JavaScript alone can't cover.

The basic JavaScript driver is recommended though, since its much faster and covers all the basic database transactions.

The two connection systems (JS and via libpg) are inter-changeable and don't require any code modifications.

Last updated on February 27th, 2015

Runs on: Windows / Linux / Mac OS / BSD / Solaris

feature list requirements

#PostgreSQL binding #database wrapper #abstraction layer #binding #PostgreSQL #wrapper #interact

Add your review!

SUBMIT